#header {
  position: relative;
  height: 100vh;
  overflow: hidden;

  &.medium {
    height: 70vh;
  }
}

.slick-slider {
  .image {
    width: 100%;
    height: 100%;
  }
  .content-wrapper {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    background-color: #00000045;
    padding: 40px;
    border-radius: 10px;

    .text-wrapper {
      color: white;

      .headline {
        font-weight: 200;
        font-size: 4rem;
        text-align: center;
      }

      h3,
      h4,
      h5,
      p {
        font-size: 2rem;
        text-align: center;
      }
    }

    .action-buttons {
      text-align: center;
      margin-top: 30px;

      .btn {
        background-color: transparent;
        color: white;
        margin: 10px;
        padding: 15px 30px;
        border-radius: 100px;
        border: 2px solid $primary;
        font-weight: bold;

        &:hover {
          background-color: $primary;
        }
      }
    }
  }
  .slick-dots {
    bottom: 30px;

    li button::before {
      color: white !important;
    }
  }
}

.downarrow-wrapper {
  position: absolute;
  bottom: 20px;
  height: 32px;
  width: 100%;
  text-align: center;

  img {
    height: 32px;
    animation-name: bounce;
    animation-timing-function: ease;
    transform-origin: bottom;
    animation-duration: 3s;
    animation-iteration-count: infinite;
  }
}

@media(min-width: 992px) {
  .slick-slider .content-wrapper {
    top: 40%;
  }
}